RCS - 2022 - Bug #3136

Create departure notification from sailclear ..now create outbound on RCS of that notification

07/07/2022 01:33 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 07/07/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description

1. If i search with that id on Outbound tab - it shows icon to create outbound

clipboard-202207071441-1x4nv.png

2. Now i check it under Departure cruise in port - it asks for immigration approval...while it should not ask in case of departure

clipboard-202207071441-p33mj.png
VESSEL ID - 1423043

History

#1 - 07/07/2022 02:43 PM - priyanka Sharma

- File clipboard-202207071441-1x4nv.png added
- File clipboard-202207071441-p33mj.png added
- Description updated

- Assignee set to satyam vishwakarma

- Priority changed from Normal to High

#2 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#4 - 07/08/2022 10:48 AM - priyanka Sharma

- Status changed from In Progress to New

#5 - 07/08/2022 07:29 PM - rajat gupta

- Status changed from New to Resolved

#6 - 07/11/2022 12:15 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#7 - 07/11/2022 12:33 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#8 - 07/13/2022 06:27 PM - priyanka Sharma

- Status changed from Resolved to Closed
